/*#cd1b1c; */
/* #fabb22;*/
/* #4b4b4b;*/
.embed-responsive-21by9::before {
  padding-top: 42.8571428571%;
}
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}
.embed-responsive-4by3::before {
  padding-top: 75%;
}
.embed-responsive-2by1::before {
  padding-top: 50%;
}
.embed-responsive-1by1::before {
  padding-top: 100%;
}
.embed-responsive-3by4::before {
  padding-top: 133.3333333333%;
}
.embed-responsive-9by16::before {
  padding-top: 177.7777777778%;
}
.embed-responsive-2by3::before {
  padding-top: 150%;
}
.embed-responsive-970by250::before {
  padding-top: 25.7731958763%;
}
html {
  scroll-padding-top: 120px;
}
html, body {
  font-family: Montserrat, "Century Gothic", Arial, sans-serif;
  line-height: 1.6rem;
  font-size: 15px;
}
p {
  margin-bottom: 0.5rem;
}
h1 {
  font-family: "Montserrat", Arial, sans-serif;
  /*Adrianna, Verdana,*/
  font-weight: 800;
  font-size: 3.7rem;
  color: #0a4e85;
  box-shadow: -1000px 0px 0px 0px #0a4e85;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
h1:before {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  width: 35px;
  height: 100%;
  background-color: white;
}
.intro h1 {
  box-shadow: none;
}
.intro h1:before {
  display: none;
}
h2.body {
  margin-top: 10px;
}
h5.body {
  font-size: 20pt;
}
.top-wrapper.scrolled {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-color: rgba(51, 51, 51, 0.9);
}
.top-wrapper.fixed-top {
  background-color: rgba(255, 255, 255, 0.9);
}
.container {
  position: relative;
}
.brand img {
  max-width: 240px;
  width: 100%;
}
a:hover h5 {
  text-decoration: underline;
}
.navbar-wrapper {
  background-color: rgba(255, 255, 255, 0.8);
}
.navbar-wrapper li.nav-item {
  margin-right: 15px;
}
.navbar {
  padding: 0px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-collapse.collapse.show {
  background-color: #fff;
}
.navbar.fixed-top {
  background-color: rgba(0, 0, 0, 0.9);
}
.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
  color: #333;
  /*padding-left: 10px;
	padding-right: 10px;*/
  border-bottom: 5px solid transparent;
}
.navbar.navbar-light .navbar-nav .nav-item.active .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover, .navbar.navbar-light .navbar-nav .nav-item .nav-link:focus, .navbar.navbar-light .navbar-nav .nav-item .nav-link:active {
  background-color: transparent;
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-brand {
  margin-right: 0px;
}
.navbar-brand img {
  width: 100%;
  height: 150px;
}
.navbar-expand-lg {
  flex-flow: wrap !important;
}
.navbar .dropdown-menu a {
  font-weight: 400;
}
body.mceContentBody::before {
  display: block;
  content: "";
  height: 10px;
}
.navbar-toggler, .navbar.navbar-light .navbar-toggler, .navbar.navbar-dark .navbar-toggler {
  background-color: #444444;
}
.navbar.navbar-light .navbar-toggler-icon, .navbar.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
button.navbar-toggler {
  margin: 10px;
}
#navbarSupportedContent {
  padding: 0 15px;
}
ul.navbar-nav {
  width: 100%;
  justify-content: flex-start;
  margin-top: 60px;
}
.dropdown .dropdown-menu.dropdown-default .dropdown-item:active, .dropdown .dropdown-menu.dropdown-default .dropdown-item:hover, .dropleft .dropdown-menu.dropdown-default .dropdown-item:active, .dropleft .dropdown-menu.dropdown-default .dropdown-item:hover, .dropright .dropdown-menu.dropdown-default .dropdown-item:active, .dropright .dropdown-menu.dropdown-default .dropdown-item:hover, .dropup .dropdown-menu.dropdown-default .dropdown-item.active, .dropup .dropdown-menu.dropdown-default .dropdown-item:active, .dropup .dropdown-menu.dropdown-default .dropdown-item:hover {
  background-color: #0a4e85 !important;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  border-radius: 0;
  box-shadow: none;
}
.dropdown-menu {
  border-radius: 0;
}
.dropdown .dropdown-menu.dropdown-default .dropdown-item.active, .dropleft .dropdown-menu.dropdown-default .dropdown-item.active, .dropright .dropdown-menu.dropdown-default .dropdown-item.active, .dropup .dropdown-menu.dropdown-default .dropdown-item.active {
  background-color: #0a4e85 !important;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
}
.nav-pills {
  width: 100%;
}
.nav-pills a.nav-link {
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.1);
  font-size: 90%;
}
.nav-pills a.nav-link:hover, .nav-pills a.nav-link:focus, .nav-pills a.nav-link:active {
  background-color: rgba(255, 255, 255, 0.2);
}
.nav-pills li.active a.nav-link {
  color: #fff;
  background-color: #b00042;
}
.nav-pills li.active a.nav-link:hover, .nav-pills li.active a.nav-link:focus, .nav-pills li.active a.nav-link:active {
  color: #fff;
  background-color: #b00042;
}
.nav-pills li h4 a.nav-link {
  background-color: transparent;
}
.nav-pills li h4 a.nav-link:hover, .nav-pills li h4 a.nav-link:focus, .nav-pills li h4 a.nav-link:active {
  background-color: transparent;
}
.navbar-light .navbar-nav .nav-link {
  color: #0a4e85 !important;
  padding-right: 17px;
  padding-left: 17px;
  letter-spacing: 1px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  text-decoration: none;
  border-bottom: 5px solid #f9b31f !important;
  width: fit-content;
}
.navbar .nav-item .nav-link {
  display: inline-block;
}
.breadcrumb-wrapper {
  margin-top: 20px;
}
ol.breadcrumb {
  padding: 0.3rem 0 0.25rem 0;
  background-color: transparent;
  border-radius: 0;
  margin: 0;
}
li.breadcrumb-item {
  vertical-align: middle;
  padding: 0px;
  margin-right: 5px;
}
li.breadcrumb-item .fas {
  /*display:none;*/
}
li.breadcrumb-item a {
  /*background: rgba($turquoise, 0.6);*/
  display: inline-block;
  padding: 3px 5px 3px 5px;
  vertical-align: middle;
  /*clip-path: polygon(0% 0%, calc(100% - 15px) 0%, 100% 50%, calc(100% - 15px) 100%, 0% 100%);*/
}
li.breadcrumb-item.active a {
  /*background: rgba($turquoise, 1);*/
}
.breadcrumb-item.active a, .breadcrumb-item.active a:hover {
  color: #333;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: none;
}
/* HEADER */
.container-fluid.header {
  background: #e0e0e0;
  background: -webkit-linear-gradient(195deg, #fefefe 1%, #aaaaaa 51%, #e0e0e0 100%);
  background: -o-linear-gradient(195deg, #fefefe 1%, #aaaaaa 51%, #e0e0e0 100%);
  background: linear-gradient(285deg, #fefefe 1%, #aaaaaa 51%, #e0e0e0 100%);
  position: relative;
  background-repeat: no-repeat;
  /*height:100vh;*/
  background-position: center center;
}
.row.header-bg, .row.header-bg .container, .row.header-bg .row {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.row.header-bg.headerLarge, .row.header-bg .container.headerLarge, .row.header-bg .row.headerLarge {
  height: 34vw !important;
  background-position: center center !important;
}
.breadcrumb {
  margin-bottom: 0px;
  background-color: transparent;
}
.breadcrumb i {
  line-height: 33px;
}
.breadcrumb .fa-home:before {
  color: #0a4e85;
}
.breadcrumb .fa-chevron-right:before {
  color: #0a4e85;
  font-size: 15px;
  padding: 10px;
}
#Wellendesignid {
  width: 35%;
  position: absolute;
  left: 0px;
  top: -5px;
  margin-top: 0px;
  z-index: 1;
}
#GespiegelteWelleid {
  width: 35%;
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  margin-bottom: -1px;
}
#headblock {
  margin-top: 207px;
  display: none;
}
/* GENERAL */
.red {
  color: #b00042;
  background-color: transparent !important;
}
.intro p, p.intro {
  font-weight: 600;
  font-size: 1.1em;
  line-height: 150%;
}
h2, .h2 {
  font-weight: 500;
}
h3 {
  color: #0a4e85;
  font-size: 1.5rem;
}
.rare h3 {
  margin-bottom: 15px;
}
h4 {
  font-size: 1.1rem;
  padding-top: 1rem;
  margin-bottom: 0.25rem;
  font-weight: 600;
}
.intro h4 {
  padding-top: 40px;
  line-height: 32px;
}
.audiotherapie h4 {
  color: #0a4e85;
  line-height: 32px;
}
.highlight {
  background-color: #b00042;
  color: #fff;
  padding: 4px 18px;
  width: fit-content;
}
.home-infobox {
  background-color: rgba(128, 128, 128, 0.15);
  /*box-shadow: 300px 0px 0px 0px #f9b31f;*/
  padding: 15px;
}
.home-infobox .content-text p a {
  background-color: #f9b31f;
}
a {
  color: #333;
  /*#543826;*/
}
a:hover {
  color: #555;
  /*#514546;*/
}
a:active, a:focus {
  color: #0a4e85;
}
.intro a, a.grey, .content-text p a {
  color: #fff;
  background-color: #8a8a8a;
  display: inline-block;
  padding: 0px 5px;
  font-weight: 600;
}
.intro a, a.grey, .content-text p a.phone {
  background-color: transparent;
  color: #0a4e85;
  display: inline-block;
  padding: 0px 5px;
  font-weight: 600;
}
.intro a:hover, a.grey:hover, .content-text p a:hover {
  color: #fff;
  background-color: #555;
}
.intro a:active, .intro a:focus, a.grey:active, a.grey:focus, .content-text p a:active, .content-text p a:focus {
  color: #eee;
  background-color: #333 !important;
}
.content-text h3 a {
  background-color: rgba(250, 187, 34, 0.25);
  padding: 0 10px;
  line-height: 1.6em;
  -webkit-box-shadow: -1px -1px 6px 5px rgba(250, 187, 34, 0.25);
  box-shadow: -1px -1px 6px 5px rgba(250, 187, 34, 0.25);
}
.abschluss p a {
  color: #fff;
  background-color: #8a8a8a !important;
  display: inline-block;
  padding: 10px;
  font-weight: 600;
}
.abschluss p a:hover {
  color: #fff;
  background-color: #555 !important;
}
.abschluss p a:active, .abschluss p a:focus {
  color: #eee;
  background-color: #333 !important;
}
a.red {
  color: #fff;
  background-color: #b00042 !important;
  display: inline-block;
  padding: 0 5px;
}
a.red:hover {
  color: #fff;
  background-color: #555 !important;
}
a.red:active, a.red:focus {
  color: #eee;
  background-color: #333 !important;
}
.btn a, .btn-primary .content-text a, .btn-secondary .content-text a {
  color: #fff;
  background-color: transparent !important;
  display: inline-block;
  padding: 0;
  font-weight: 500;
  width: 100%;
  height: 100%;
}
.btn a:hover, .btn-primary .content-text a:hover, .btn-secondary .content-text a:hover {
  color: #eee;
  background-color: transparent !important;
  text-decoration: underline;
}
.btn a:active, .btn a:focus, .btn-primary .content-text a:active, .btn-primary .content-text a:focus, .btn-secondary .content-text a:active, .btn-secondary .content-text a:focus {
  color: #eee;
  background-color: transparent !important;
  text-decoration: underline;
}
.btn-kontakt {
  background-color: #0a4e85;
  padding: 1px 1px;
  border: 5px solid #0a4e85;
  right: 0px;
  top: 0px;
  position: absolute;
  font-size: 12px;
  z-index: 1000;
}
.btn-kontakt a {
  color: white;
  padding: 0rem 0.4rem;
}
.btn-kontakt a:hover {
  color: #0a4e85;
  /*border: 5px solid #0a4e85;*/
  background-color: white;
}
.btn-kontakt div {
  color: white;
  padding: 0rem 0.2rem;
}
.text-red {
  color: #b00042;
}
.text-muted {
  color: #555 !important;
  /*#514546!important;*/
}
.text-darker {
  color: #333;
}
.bg-light-grey {
  background-color: rgba(0, 0, 0, 0.15) !important;
}
.orange-gradient-rgba {
  background: linear-gradient(352deg, rgba(205, 27, 28, 0.9), rgba(250, 187, 34, 0.9)) !important;
}
.img-wrapper {
  background-color: #b00042;
  color: #fff;
  padding: 0;
}
img.center {
  margin: 0 auto;
  display: block;
}
p.caption div.caption {
  padding: 5px 15px 15px 15px;
  margin: 0;
}
.align-items-stretch .col-wrapper {
  height: 100%;
}
.mbrow {
  margin-bottom: 50px;
}
.card {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 0;
}
.card-transparent .card, .card.card-transparent {
  background-color: transparent;
}
.card .overlay .mask {
  opacity: 1;
}
.card .card-body .card-text {
  font-size: 1rem;
  color: #333;
  /*#3e3132;*/
}
.card-img, .card-img-top, .card-header, .card-header:first-child {
  border-radius: 0;
}
.card .overlay .card-header-title {
  display: inline-block;
  background-color: #ccc;
  color: #fff;
  padding: 0.5rem 1.25rem;
  position: absolute;
  bottom: 10%;
}
.card a.justify-content-end p {
  margin-bottom: 0;
}
.md-accordion .card .card-body {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #555;
}
.card-header.teaserbox {
  border: 0;
  background-color: #b00042;
  color: #fff;
  padding: 0.5rem 1.25rem;
}
.card-header.teaserbox h3.card-header-title {
  color: #fff;
  margin: 0;
  font-weight: 500;
  /*font-family:'Ubuntu',Helvetica,Arial,sans-serif;*/
  font-size: 1.4rem;
}
a.card-header.teaserbox {
  transition: all 0.5s ease-out;
}
a.card-header.teaserbox:hover, a.card-header.teaserbox:focus, a.card-header.teaserbox:active {
  background-color: #fff;
  color: #b00042;
}
a.card-header.teaserbox:hover h3.card-header-title, a.card-header.teaserbox:focus h3.card-header-title, a.card-header.teaserbox:active h3.card-header-title {
  color: #b00042;
}
.cardsgap {
  margin-top: 185px;
}
.card-body a {
  color: white;
  display: block;
}
.card-body a:hover {
  text-decoration: none;
}
.card-body p {
  font-size: 20px;
  color: white;
}
.card-body h5 {
  font-size: 35px;
  padding-bottom: 15px;
  color: white;
}
.card.card-transparent.filiale {
  margin: 0;
  padding: 0;
  border-radius: 0;
  font-size: 1rem;
}
.card.card-transparent.filiale .card-header {
  background-color: transparent;
  margin: 0;
  padding: 0 0 0.25rem 0;
  border-bottom: none;
}
.card.card-transparent.filiale .card-body {
  background-color: transparent;
  padding: 0;
}
.card.card-transparent.filiale .card-body .content-text p {
  font-size: 1rem;
}
.card.card-transparent.filiale .card-body .openinghours p {
  margin: 1rem 0 0 0;
}
.card.card-transparent.filiale .card-body .openinghours table td {
  padding-right: 1rem;
}
.card.card-transparent.filiale .card-body, .card.card-transparent.filiale p, .card.card-transparent.filiale h4, .card.card-transparent.filiale h5, .card.card-transparent.filiale h6, .card.card-transparent.filiale div, .card.card-transparent.filiale td, .card.card-transparent.filiale th, .card.card-transparent.filiale li {
  color: #212529;
}
.row.justify-content-center .card .card-header.teaserbox, .row.justify-content-center .card .card-body {
  text-align: center;
}
.btn {
  /* font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif; */
  font-size: 0.9rem;
  padding: 0.5rem 1.5rem;
  border-radius: 0;
}
.btn-primary, .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active {
  background-color: #b00042 !important;
  /*font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif;*/
}
.btn-secondary, .btn-secondary:not([disabled]):not(.disabled).active, .btn-secondary:not([disabled]):not(.disabled):active {
  background-color: #555 !important;
  /*#543826 !important;*/
  /*font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif;*/
}
.btn-info, .btn-info:not([disabled]):not(.disabled).active, .btn-info:not([disabled]):not(.disabled):active {
  background-color: #555 !important;
  /*font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif;*/
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background-color: #444 !important;
}
.btn p, .btn-primary p, .btn-secondary p, .btn-info p {
  margin: 0;
  font-weight: 500;
  /*font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif;*/
}
.btn-primary a, .btn-secondary a, .btn-info a {
  color: #fff;
  /*font-family:Ubuntu, 'Nunito Sans', Arial, sans-serif;*/
}
.btn-primary a:hover, .btn-secondary a:hover, .btn-info a:hover {
  color: #efefef;
  /*#514546;*/
}
.btn-primary a:active, .btn-primary a:focus, .btn-secondary a:active, .btn-secondary a:focus, .btn-info a:active, .btn-info a:focus {
  color: #efefef;
}
.list-unstyled li.list-group-item {
  background-color: transparent;
  border: 0;
  border-bottom: 1px #ccc solid;
}
li.list-group-item a:after {
  content: ">";
}
ul.list-unstyled.list-centered li {
  padding-bottom: 1.5rem;
  position: relative;
}
ul.list-unstyled.list-centered li::after {
  text-align: center;
  margin: 0 auto;
  content: "";
  position: absolute;
  bottom: 0.75rem;
  width: 20%;
  height: 1px;
  left: 40%;
  display: block;
  clear: both;
  background-color: #999;
}
.partnerlogos img {
  padding: 15px;
  min-width: 150px;
}
.teaserbox {
  margin-top: 15px;
  margin-bottom: 15px;
}
.teaserbox .col-wrapper {
  padding: 15px;
  color: #fff;
  background: linear-gradient(352deg, #cd1b1c, #fabb22) !important;
}
.teaserbox h3 {
  color: #fff;
}
.teaserbox a {
  color: #fff;
}
.teaserbox a:hover, .teaserbox a:focus, .teaserbox a:active, .teaserbox a:hover h3, .teaserbox a:focus h3, .teaserbox a:active h3 {
  color: rgba(0, 0, 0, 0.7);
}
.bildnachweis {
  margin-top: -35px;
  font-size: 15px;
  margin-bottom: 100px;
}
.rahmen img {
  padding: 13px;
}
.arrowmargin img {
  margin-left: 30%;
}
.maps .caption {
  margin-top: 25px;
}
a.googlemaps {
  display: inline-block;
  padding: 0 0.25rem;
  border-bottom: 2px solid #0a4e85;
  color: black;
  background-color: transparent;
  font-size: 0.9rem;
}
.googlemaps:hover {
  color: #fff;
  background-color: #0a4e85;
}
table td {
  font-weight: 400;
}
.oeffnungszeiten table {
  min-width: 260px;
  width: 80%;
}
.oeffnungszeiten .caption .fas {
  line-height: 1.6rem;
}
.oeffnungszeiten .home-static {
  margin-top: 15px;
  margin-bottom: 15px;
}
.oeffnungszeiten .home-static .content-text {
  border: 1px #ddd solid;
  padding: 1rem;
}
.oeffnungszeiten .home-static .content-text a {
  background-color: transparent;
  color: #0a4e85;
}
/* Carousel */
.carousel-inner .carousel-caption {
  position: absolute;
  right: 11%;
  bottom: 10%;
  z-index: 10;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  left: 20%;
  text-align: left;
}
.carousel-inner {
  height: 28vw;
}
.carousel-caption {
  display: none;
}
.carousel-caption h3 {
  color: #fff;
  background-color: #0a4e85;
  display: inline-block;
  padding: 10px 15px;
}
.carousel-caption p span {
  color: #fff;
  background-color: #444;
  display: inline-block;
  padding: 10px 15px;
  font-weight: 300;
}
.carousel-caption a {
  display: block;
}
.carousel-caption a:hover p span, .carousel-caption a:focus p span, .carousel-caption a:active p span {
  background-color: #666;
}
.testimonial-carousel .testimonial {
  margin-right: 10%;
  margin-left: 10%;
}
.testimonial-carousel .testimonial .avatar img {
  max-width: 400px;
}
.testimonial-carousel .carousel-control.left {
  left: 0%;
}
.testimonial-carousel .carousel-control.right {
  right: 0%;
}
.testimonial .fas.fa-quote-left {
  color: rgba(0, 0, 0, 0.6);
  font-size: 200%;
  float: left;
  margin: 0 15px 15px 0;
}
.contactcard .visitenkarte {
  background-color: #0a4e85;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-image: url(/images/HoerCentrumDagefoerde_WeissesOhr_10Opacity.svg);
  background-repeat: no-repeat;
  background-position: 90% 70%;
  background-size: auto 50%;
}
.contactcard .visitenkarte p a {
  background-color: rgba(255, 255, 255, 0.1);
}
.contactcard .visitenkarte p a:hover, .contactcard .visitenkarte p a:focus, .contactcard .visitenkarte p a:active {
  background-color: #333;
}
.contactcard .visitenkarte h3 {
  color: #fff;
}
/* Bildergalerie */
section.gallery .d-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 100px;
  grid-gap: 7px;
}
section.gallery .item {
  position: relative;
}
section.gallery .item:nth-child(1) {
  grid-column: 1 / 2;
  grid-row: 1 / 4;
}
section.gallery .item:nth-child(2) {
  grid-column: 2;
  grid-row: 0 / 3;
}
section.gallery .item:nth-child(3) {
  grid-column: 2;
  grid-row: 2 / 3;
}
section.gallery .item:nth-child(4) {
  grid-column: 2;
  grid-row: 3 / 3;
}
section.gallery .item a {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  overflow: hidden;
}
section.gallery.item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
footer {
  color: white;
  background-color: #0a4e85;
}
footer .row.address-wrapper {
  justify-content: stretch;
}
footer .row.address-wrapper .col-12 {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
footer .row.address-wrapper .col-12 .contact {
  flex-grow: 1;
}
footer .row.address-wrapper .col-12 .openinghours {
  justify-self: flex-end;
}
footer a.social {
  display: inline-block;
  margin-right: 2rem;
  font-size: 30px;
  padding: 5px;
}
footer .accordion .card {
  background-color: transparent;
}
footer .accordion .card .card-header {
  padding: 0 1.25rem 0.5rem 0rem;
}
footer .accordion .card .card-header a {
  display: block;
}
footer .accordion .card .card-header h4 .location::after {
  content: attr(data-count);
  display: inline-block;
  border-radius: 50%;
  width: 1.25rem;
  height: 1.25rem;
  line-height: 1.25rem;
  font-weight: 300;
  border: 1px solid #fff;
  text-align: center;
  overflow: hidden;
  margin-top: -0.5rem;
  margin-left: 1rem;
  vertical-align: bottom;
}
footer .accordion .card .card-body {
  padding: 0 1.25rem 0 0;
}
footer .accordion .card .row.address-wrapper {
  margin-top: 0;
  margin-bottom: 0.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.25rem;
}
footer .accordion .card .row.address-wrapper:not(:first-child) {
  border-top-width: 1px;
  border-color: rgba(255, 255, 255, 0.25);
  border-top-style: solid;
  border-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)) 100% 1;
}
footer .accordion .card .row.address-wrapper h4, footer .accordion .card .row.address-wrapper p {
  margin-top: 0;
  padding: 0;
  color: #fff;
}
footer .accordion .card .row.address-wrapper .col-12 {
  justify-content: flex-start;
}
footer .accordion .card .row.address-wrapper p.openinghours .invisible {
  display: inline-block;
  visibility: visible !important;
  font-weight: 700;
}
footer.page-footer .footer-copyright {
  overflow: hidden;
  background-color: initial;
  color: rgba(255, 255, 255, 0.6);
}
footer a {
  color: white;
}
footer a:hover {
  color: white;
  text-decoration: underline;
}
footer .fa-chevron-right {
  color: rgba(255, 255, 255, 0.36);
  font-size: 13px;
  vertical-align: middle;
}
footer p {
  font-size: 0.8rem;
  font-family: Montserrat;
  line-height: normal;
  color: rgba(255, 255, 255, 0.6);
}
footer .filialen h4 {
  font-size: 1rem;
  line-height: 1.2rem;
}
footer .filialen p {
  font-size: 0.75rem;
}
.footer-copyright {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.36);
}
.bildunterschriftTeam {
  background-color: #0a4e85;
  color: white;
  height: 100%;
}
.bildunterschriftTeam p {
  padding: 5px 0px;
}
.bildunterschriftTeam a {
  color: white;
}
.bildunterschriftTeam a:hover {
  text-decoration: underline;
}
.standort-img {
  width: 400px;
  vertical-align: text-top;
}
.abschluss {
  background-color: #f0f0f0;
}
.abschluss p {
  padding: 20px;
}
.horizontalcard {
  background-color: #0a4e85;
}
.horizontalcard h5 {
  margin-top: 10px;
}
.horizontalcard .content-text {
  padding: 30px;
}
.horizontalcard a {
  color: white !important;
}
.greyhorizontalcard {
  background-color: grey;
}
.greyhorizontalcard .content-text {
  padding: 30px;
}
.greyhorizontalcard a {
  color: white;
}
.greyhorizontalcard h5 {
  margin-top: 10px;
}
.video-module {
  margin-bottom: 2rem;
}
.video-module .card-header {
  background-color: #fff;
  font-weight: 400;
  font-size: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
/* Extra small devices only (phones, up to 576px) */
/* small devices only (phones, tablets up to 768px) */
@media (max-width: 767.98px) {
  ul.navbar-nav {
    background-color: rgba(255, 255, 255, 0.1);
    margin-bottom: 10px;
  }
}
.navbar .dropdown-menu {
  position: relative !important;
}
body {
  padding-top: 218px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  body {
    padding-top: 222px;
  }
  #GespiegelteWelleid {
    width: 30%;
    margin-bottom: -75px;
  }
  .abstandshaltersignia {
    padding-left: 40px;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  html, body {
    font-size: 18px;
  }
  #GespiegelteWelleid {
    width: 45%;
    margin-bottom: -3.5vw;
  }
  #Wellendesignid {
    width: 45%;
  }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /*.navigation {
	padding: 0px;
	list-style: none;
}*/
  html, body {
    font-size: 18px;
  }
  #Wellendesignid {
    width: 35%;
    top: -4px;
  }
  #GespiegelteWelleid {
    width: 28%;
    margin-bottom: -3.5vw;
  }
  #headblock {
    margin-top: 150px;
  }
  .carousel-caption {
    display: initial;
  }
  .horizontalcard .content-text {
    padding: 0px;
  }
  .greyhorizontalcard .content-text {
    padding: 0px;
  }
  .btn-kontakt {
    padding: 4px 4px;
    font-size: 18px;
  }
  .arrowmargin img {
    margin-left: 0%;
  }
  .margin-bottom {
    margin-bottom: 0px;
  }
  body {
    padding-top: 161px;
  }
  .list-group.list-columns {
    column-count: 2;
  }
  .navbar .dropdown-menu {
    position: absolute !important;
  }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  html, body {
    /* font-size: 20px; */
  }
  #Wellendesignid {
    top: -4px;
  }
  .horizontalcard h5 {
    margin-top: 28px;
  }
  .greyhorizontalcard h5 {
    margin-top: 28px;
  }
  body {
    padding-top: 161px;
  }
  .list-group.list-columns {
    column-count: 3;
  }
  .btn-kontakt {
    padding: 7px 7px;
  }
  .btn-kontakt div {
    float: left;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  body {
    padding-top: 161px;
  }
  #Wellendesignid {
    top: -5px;
  }
  #navbarDropdownLink_1_5 {
    display: none;
  }
  .btn-kontakt {
    font-size: 20px;
  }
  .home-infobox {
    /* box-shadow: 500px 0px 0px 0px #f9b31f;*/
  }
}
@media (max-width: 1200px) {
  .dropdown-menu.show {
    display: block;
    width: 100%;
  }
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .navbar-wrapper {
    background-color: transparent;
  }
  .metanav .text-right a {
    margin-left: 0px;
    margin-right: 0px;
  }
  .btn-kontakt {
    display: none;
  }
}
/* Small devices (landscape phones, less than 768px) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .navbar-wrapper {
    background-color: transparent;
  }
  .metanav .text-right {
    text-align: left !important;
    white-space: nowrap;
  }
  .metanav .text-right a {
    margin-left: 0px;
    margin-right: 0px;
  }
  .btn-kontakt {
    display: none;
  }
  footer .accordion .card .row.address-wrapper p.contact {
    padding-top: 1.5rem;
  }
}
/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .btn-kontakt {
    display: none;
  }
  footer .accordion .card .row.address-wrapper p.contact {
    /* padding-top: 1.5rem; */
  }
}
@media (max-width: 991.98px) {
  .navbar .nav-item .nav-link {
    padding-right: 18px;
    padding-left: 18px;
  }
}
/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .btn-kontakt {
    display: none;
  }
}
@media (min-width: 992px) {
  .multicolumn .content-text {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
body#tinymce {
  padding-top: 0 !important;
}
